# 页面标题
VITE_APP_TITLE = 华东计量综合系统
# 接口请求地址，会设置到 axios 的 baseURL 参数上
# VITE_APP_API_BASEURL = http://111.198.10.15:11309
# VITE_APP_API_BASEURL = http://111.198.10.15:21409
VITE_APP_API_BASEURL = http://111.198.10.15:21609
# VITE_APP_API_BASEURL = http://192.168.83.30:5909

# VITE_APP_API_BASEURL = http://192.168.2.96:8085
# VITE_APP_API_BASEURL = http://192.168.83.213:8085
# VITE_APP_API_BASEURL = http://192.168.83.30:5909
# 调试工具，可设置 eruda 或 vconsole，如果不需要开启则留空
VITE_APP_DEBUG_TOOL =

# 是否开启代理
VITE_OPEN_PROXY = false
